.thumbnail-homepage {
    display: block;
    padding: 4px;
/*    margin-bottom: 20px;*/
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

img { max-width:100%; }

a {
    -webkit-transition: all 150ms ease;
	-moz-transition: all 150ms ease;
	-ms-transition: all 150ms ease;
	-o-transition: all 150ms ease;
	transition: all 150ms ease; 
	}
    
a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */
    filter: alpha(opacity=50); /* IE7 */
    opacity: 0.6;
    text-decoration: none;
}

.thumbnails li> .fff .caption { 
    background:#fff !important; 
    padding:10px
}

/* Page Header */
.page-header {
    background: #f9f9f9;
    margin: -30px -40px 40px;
    padding: 20px 40px;
    border-top: 4px solid #ccc;
    color: #999;
    text-transform: uppercase;
}
    
.page-header h3 {
    line-height: 0.88rem;
    color: #000;
}

ul.thumbnails { 
    margin-bottom: 0px;
}



/* Thumbnail Box */
.caption h4 {
    color: #444;
}

.caption p {  
    color: #000;
}



/* Carousel Control */
.control-box {
    text-align: right;
    width: 100%;
}
.carousel-control{
    background: #666;
    border: 0px;
    border-radius: 0px;
    display: inline-block;
    font-size: 34px;
    font-weight: 200;
    line-height: 18px;
    opacity: 0.5;
    padding: 4px 10px 0px;
    position: static;
    height: 30px;
    width: 15px;
}


/* Mobile Only */
@media (max-width: 767px) {
    .page-header, .control-box {
        text-align: center;
    } 
}
@media (max-width: 479px) {
    .caption {
        word-break: break-all;
    }
}


li {list-style-type:none;}

::selection { background: #ff5e99; color: #FFFFFF; text-shadow: 0; }
::-moz-selection { background: #ff5e99; color: #FFFFFF; }

.homepage-hr { height: 4px; background-color:#000000;}
.page-header-alt { padding-bottom: 9px; margin: 0 0 20px; border-bottom: 1px solid #eee; font-size: 30px;font-family: 'Lato', sans-serif; }
.caption-alt { font-family: 'Lato', sans-serif; }
.nav-tab-alt-color { color:#555;}
.a2z-buttons { font-size:18px; padding-left: 12px; padding-right: 12px; margin-left: 5px; margin-bottom: 5px; }
.a2z-buttons a { font-size:18px; color: #fff; }

/* Alternative Tab styles with top border colourted etc. */
.nav-tabs.nav-justified > .active > a {border-top: 4px solid #E9BF3B;}
.nav-tabs.nav-justified > .active > a:hover {border-top: 4px solid #E9BF3B;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {border-top: 4px solid #E9BF3B;}
.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:focus {
    border-top: 4px solid #E9BF3B;

.arrows-alt { color:#E9BF3B;}
.comments-alt { color:#A13606;}